mscorlib 2.0.0.0 4.0.0.0 System.Enum System.Runtime.InteropServices.ComVisible(true)

Complete exception information includes the exact server exception and the server stack trace. Filtered information includes a standard remoting exception but no server stack trace.

Specifies how custom errors are handled.

- Field
  2.0.0.0
  4.0.0.0
  System.Runtime.Remoting.CustomErrorsModes

  All callers receive complete exception information.

- Field
  2.0.0.0
  4.0.0.0
  System.Runtime.Remoting.CustomErrorsModes

  All callers receive filtered exception information.

- Field
  2.0.0.0
  4.0.0.0
  System.Runtime.Remoting.CustomErrorsModes

  Local callers receive complete exception information; remote callers receive filtered exception information.